#dd1:hover{background:#ffb800;}
#dd1:hover #ddmn1{display:block;width:100%;padding:0px}
#ddmn1>li>a:hover{border:none;background:#edc368!important;}
#ddmn1>li>a{padding:10px;}
#ddmn1{border:none;}

#dd2:hover{background:#ffbfff;}
#dd2:hover #ddmn2{display:block;width:100%;padding:0px}
#ddmn2>li>a:hover{border:none;background:#ffdaff!important;}
#ddmn2>li>a{padding:10px;}
#ddmn2{border:none;}

#dd3:hover{background:#98ff00;}
#dd3:hover #ddmn3{display:block;width:100%;padding:0px}
#ddmn3>li>a:hover{border:none;background:#ccffcc!important;}
#ddmn3>li>a{padding:10px;}
#ddmn3{border:none;}

#dd4:hover{background:#edff1b;}
#dd4:hover #ddmn4{display:block;width:100%;padding:0px}
#ddmn4>li>a:hover{border:none;background:#f6faa4!important;}
#ddmn4>li>a{padding:10px;}
#ddmn4{border:none;}

#dd5:hover{background:#ae99ff;}
#dd5:hover #ddmn5{display:block;width:100%;padding:0px}
#ddmn5>li>a:hover{border:none;background:#dadcfd!important;}
#ddmn5>li>a{padding:10px;}
#ddmn5{border:none;}

.footerlinks{margin-top0px;list-style:none;padding-left:0px;}
.footerlinks>a{color:#41CD95;}
.footerlinks>a>li{padding-bottom:10px;}
.fa, .fas, .far, .fal, .fab{font-size:30px;color:#fff;}
.mikicons{background:#41CD95;width:55px;height:55px;border-radius:30px;padding-top:10px;padding-left:20px;float:left;margin-right:15px;}
.footer-container{background:#ccfdc8;padding:40;}
.block{background:#FFF;min-height:450px;}
.blocktitle{font-family:Abril Fatface Regular;font-size:50px;padding:10px;color:#003f00;}



.downarrowbtn{background:url(../images/downarrbtn.png);background-repeat:no-repeat;width:19%;padding:20 0 50px 0;font-family:Roboto Slab;}
.downarrowbtn>a{color:#003f00;text-decoration: none;}


.arrowbtn{color:#003f00;text-align:center;width:50%;margin-top:30px;}
.arrowbtn:hover .arrowbtntext{background:#41CD95;}
.arrowbtn:hover .arrowbtnarrow{background:url(../images/btn-arrow-hover.png) 0 0 transparent;background-repeat:no-repeat;}
.arrowbtntext{background:url(../images/arbtntextbg.png) 0 0 transparent;float:left;width:89%;}
.arrowbtnarrow{width:10%;padding-top:30px;padding-bottom:30px;float:left;background:url(../images/btn-arrow.png) 0 0 transparent;background-repeat:no-repeat;}
.navbar{margin-bottom:0px!important;border-radius:0px!important;}
.navbar-default .navbar-nav>li>a{color:#000;border:0;}
.modal-content{border-radius:0px;}
.modal-header{border-bottom:0px;text-align:center;}
.modal-footer{border-top:0px;text-align:center;}
.bclose{font-size:70;color:#174e2e;-webkit-appearance: none; padding: 0;cursor: pointer;background: 0 0;border: 0;float:right;line-height:1;}
.modal-dialog{max-width:550px;}
.modalpara{text-align:center;font-size:27px;padding:0 20px 0 20px;line-height:2;font-family:Roboto Slab;}
.modalicon{width:12%;margin-top:15px;}
.bodywrapper{-webkit-box-shadow:0 6px 12px rgba(0,0,0,.175);box-shadow:0 6px 12px rgba(0,0,0,.175);padding:0 0;width:90%!important;}
.tab-container{padding:0 40;}
.progbar{position:absolute;margin-bottom:0px;}
.progbarSection{width:3vw;height:3vw;border-radius:90%;float:left;border:2px solid #41CD95;padding:0.7vw 0.7vw;font-weight:600;color:#41CD95;}
.progbarSubsection{background-color:#41CD95;width:0.7vw;height:0.7vw;border-radius:70%;float:left;margin-top:1vw;margin-left:1%;margin-right:1%;}

.progbarSectionActive{width:3vw;height:3vw;border-radius:90%;float:left;background-color:#ffb800;padding:0.7vw 0.7vw;font-weight:600;}
.progbarSectionActivepink{width:3vw;height:3vw;border-radius:90%;float:left;background-color:#ffdaff;padding:0.7vw 0.7vw;font-weight:600;}
.progbarSectionActivegreen{width:3vw;height:3vw;border-radius:90%;float:left;background-color:#98ff00;padding:0.7vw 0.7vw;font-weight:600;}
.progbarSectionActiveyellow{width:3vw;height:3vw;border-radius:90%;float:left;background-color:#edff1b;padding:0.7vw 0.7vw;font-weight:600;}
.progbarSectionActiveindego{width:3vw;height:3vw;border-radius:90%;float:left;background-color:#ae99ff;padding:0.7vw 0.7vw;font-weight:600;}

.progbarSubsectionActive{background-color:#ffb800;width:2.5vw;height:0.7vw;border-radius:20px;float:left;margin-top:1.1vw;margin-left:-0.5vw;margin-right:-2.3px;}
.progbarSubsectionActivepink{background-color:#ffdaff;width:2.5vw;height:0.7vw;border-radius:20px;float:left;margin-top:1vw;margin-left:-0.5vw;margin-right:-2.3px;}
.progbarSubsectionActivegreen{background-color:#98ff00;width:2.5vw;height:0.7vw;border-radius:20px;float:left;margin-top:1vw;margin-left:-0.5vw;margin-right:-2.3px;}
.progbarSubsectionActiveyellow{background-color:#edff1b;width:2.5vw;height:0.7vw;border-radius:20px;float:left;margin-top:1vw;margin-left:-0.5vw;margin-right:-2.3px;}
.progbarSubsectionActiveindego{background-color:#ae99ff;width:2.5vw;height:0.7vw;border-radius:20px;float:left;margin-top:1vw;margin-left:-0.5vw;margin-right:-2.3px;}

.parag_images{padding: 10px; margin: 10px}